@font-face {
	font-family:'TrajanPro-Bold';
	src: url('TrajanPro-Bold_gdi.eot');
	src: url('TrajanPro-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('TrajanPro-Bold_gdi.woff') format('woff'),
		url('TrajanPro-Bold_gdi.ttf') format('truetype'),
		url('TrajanPro-Bold_gdi.otf') format('opentype'),
		url('TrajanPro-Bold_gdi.svg#TrajanPro-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-00FE;
}


#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}
#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 300px;
  height: 60px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}
.count{
	background:#ffffff; border:1px solid #121a5c; float:left; padding:5px 20px 5px 20px; font-size:18px; font-weight:bold; margin-right:5px;
}

.countactive{
	background:#121a5c; color:#ffffff; border:1px solid #121a5c; float:left; padding:5px 20px 5px 20px; font-size:18px; font-weight:bold; margin-right:5px;
}
#fileupload-example-4 {
  height: 0;
   width: 0;
	padding:0px !important;
	border: none !important;

}

#fileupload-example-4-label {

    padding: 5px 10px 5px 10px;
	background:#979ab9;
	color:#ffffff;
	
	border: 1px #bcbcbc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;border-radius:5px;
	box-shadow: 0px !important;
}
#fileupload-example-4-label:hover {

    padding: 5px 10px 5px 10px;
	background:#c4c5d8;
	color:#ffffff;
	
	border: 1px #bcbcbc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;border-radius:5px;
	box-shadow: 0px !important;
	
}
#boxes #dialog {
  width: 300px;
  height: 60px;
  padding: 10px;
  background-color: #ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
  max-width:900px;
}
.contact-from textarea .form-input {
    width:100%;
	max-width:300px;
    color: #7d7d7d;
    font: inherit;
    font-size: 14px;
    border: 1px solid #ddd !important;
    padding: 5px;
    margin: 0 0 0px 0;
	border-radius: 4px;
}

.contact-from .form-input {
   width:100%;
	max-width:300px;
    color: #7d7d7d;
    font: inherit;
    font-size: 14px;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0 0 0px 0;
	border-radius: 4px;

}
.form-group .text-box {
   width:100%;
	max-width:300px;
    color: #7d7d7d;
    font: inherit;
    font-size: 14px;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0 0 0px 0;
	border-radius: 4px;
}

.text-box .single-line {
   width:100%;
	max-width:300px;
    color: #7d7d7d;
    font: inherit;
    font-size: 14px;
    border: 1px solid #ddd;
    padding: 5px;
    margin: 0 0 0px 0;
	border-radius: 4px;

}


h1,h2,h3,h4,h5,h6,ul,p,body{
	padding:0px;
	margin:0px;	
}
.company-proftext{
	padding-right:25px;
}
.compliance-img{
	float:right;
	padding:20px;
	top:-5px;
}
/*Header*/
header{
	background-color:#11175e;
	padding:16px 0 0;
}
.navbar-collapse
{
	padding-right:0px !important;
	padding-left:0px !important;
}
.navbar-collapse .navbar-nav li.home-nav{
	top:-12px;
	left:5px;
	overflow: hidden;
		}
.navbar-collapse .navbar-nav li{
	padding-left:17px;
	font-size:16px;
	padding-top:15px;
	font-weight:300;
	position:relative;
	list-style:none;
}
.navbar-collapse .navbar-nav li a{
	padding:0 0 35px;
	color:#fefefe;
}
.navbar-collapse .navbar-nav li a:hover, .navbar-collapse .navbar-nav li a:focus{
	background:none;
}
.navbar-nav li ul.submenu{
	background:rgba(255, 255, 255, .7);
	position:absolute;
	width:205px;
	padding:5px 0;
	z-index:1;
	display:none;
}
.navbar-nav li.submenu-main a, .navbar-nav li.submenu-main a:hover{
	background:url(../images/dropdown-arrow.png) center 85% no-repeat;
}
.navbar-nav li.submenu-main ul.submenu{
	display:block;
}
.navbar-nav li ul.submenu li{
	padding:0;
}
.navbar-nav li ul.submenu li a {
	color:#11175e;
	padding:2px 10px;
	display:block;
	background:none;
}
.navbar-nav li.submenu-main ul.submenu li a:hover{
	background:rgba(17, 23, 94, 1);
	text-decoration:none;
	color:#fff;
}

header .member{
	padding-top:7px;
}
.member .search{
	float:left
}
.member button.search-btn{
	background:url(../images/logo-icon.png) no-repeat;
	height:17px;
	width:19px;
	display:block;
	margin-right:33px;
	margin-top:8px;
	border:none;
}
.member input.search-field {  position:absolute;
        width:0px;
        float:Left;
        margin-left:0;
        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
         background: #fff; 
	height:32px; 
	line-height: 18px; 
	font-style: italic; 
	font-family: arial;  
	font-size: 15px;color: #000; 
	outline: none; border:none; 
	padding:0;}

.member .search:hover input ,  .member .search input:focus { width: 230px; margin-left: 0; }
.member a.member-login{
	background:none;
	width:146px;
	height:30px;
	line-height:23px;
	border:3px solid #fffcfc;
	display:block;
	color:#fefefe;
	font-size:16px;
	text-decoration:none;
	text-align:center;
	margin-top:2px;
	font-weight:bold;
	margin-right:33px;
	float:right;
}
button.member-login{
	background:none;
	width:146px;
	height:30px;
	line-height:23px;
	border:3px solid #fffcfc;
	display:block;
	color:#fefefe;
	font-size:16px;
	text-decoration:none;
	text-align:center;
	margin-top:2px;
	font-weight:bold;
	margin-right:33px;
	float:right;
}
.field-validation-error {
    color: #ff0000;
}
 
.field-validation-valid {
    display: none;
}
 
.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
 
.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}
 
.validation-summary-valid {
    display: none;
}

.member a.member-login:hover{
	background:#fefefe;
	color:#000;
}
/*Slider*/
.slider{
	position:relative;
	text-align:center;
}
.slider img{
	width:100%;
}
.slider-caption h2{
	font-size:38px;
}
.slider-caption h3{
	font-size:26px;
}
.slider-inner{
	
	width:100%;
	position:absolute;
	bottom:0px;
	padding:41px 75px 45px;
	display:block;
}
.slider-inner-clear{
	
	width:100%;
	position:absolute;
	bottom:0px;
	padding:41px 75px 45px;
	display:block;
}
.slider-caption{
	text-align:right;
	color:#fefefe;
}
.slider-caption h2{
	font-size:38px;
	font-family:'TrajanPro-Bold';
}
.slider-caption h3{
	font-size:26px;
}
.read-more a, .read a, .business-read-more a{
	background-color:#23408f;
	width:186px;
	height:38px;
	line-height:38px;
	display:block;
	float:right;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	margin-top:10px;
	font-size:15px;
	font-family:'TrajanPro-Bold';
}
.read-more a:hover, .left-sidebar-inner li a:hover, .left-sidebar-inner li.active-nav a, .business-read-more a:hover{
	background-color:#FFF;
	color:#11175e;
}
/*Services*/
.four-columns{
	padding-top:23px;
	padding-bottom:30px;
	border-bottom:1px solid#25408f;
	margin-bottom:26px;
}
.four-columns .col-sm-3{
	border-right:1px solid #25408f;
}
.four-columns .no-border{
	border-right:none;
}
.services
{
	min-height:150px;
}
.services h3{
	font-size:24px;
	color:#11175e;
	line-height:28px;
	padding-bottom:7px;
	font-family:'TrajanPro-Bold';
}
.services p{
	font-size:16px;
	color:#231f20;
	line-height:18px;
	font-weight:300;
}
.read a, .widget-readmore a, .download a{
	background:#b2c3dd url(../images/read-more-arrow.png) 95% center no-repeat;
	width:125px;
	height:27px;
	line-height:29px;
	background-color:#b2c3dd;
	text-decoration:none;
	font-size:12px;
	float:left;
	margin-top:12px;
	text-align:left;
	padding-left:11px;
	color:#FFF;
	display:block;
}
.read a:hover{
	background-color:#11175e;
}


.widget-submit{
	background:#b2c3dd url(../images/read-more-arrow.png) 95% center no-repeat;
	width:75px;
	height:27px;
	line-height:29px;
	text-decoration:none;
	font-size:12px;
	float:left;
	margin-top:12px;
	text-align:left;
	padding-left:11px;
	color:#FFF;
	display:block;
	
}
.widget-submit:hover{
	background:#16165e url(../images/read-more-arrow.png) 95% center no-repeat;
	color:#FFF;
}
.services img{
	width:100%;
}

/*Logins*/
.logins h3, .study-tours h3{
	color:#11175e;
	font-size:24px;
	border-bottom:1px solid#25408f;
	padding-bottom:8px;
	font-family:'TrajanPro-Bold';
}
.logins-detail a{
	background:url(../images/login-btn-bg.png) no-repeat;
	line-height:60px;
	height:60px;
	text-align:center;
	padding-left:67px;
	display:block;
	text-decoration:none;
	color:#11175e;
	font-size:20px;
	margin-top:20px;
	font-weight:700;
}
.logins-detail a.club-mix{
	background-position:left -80px;
}
.logins-detail a:hover{
	background-position:left -160px;
	color:#fff;
}
.logins-detail a.club-mix:hover{
	background-position:left -240px;
}
.study-tours h3{
	border-bottom:none;
	padding-bottom:12px;
}
.upcomming-events{
	background-color:#d4d5e2;
	margin-right:-1px !important;
}
.padding-left{
	padding-left:0px;
}
.single-upcomming-event{
	padding:0px;
	padding-top:15px;
	padding-left:24px;
	background-color:#d4d5e2;
}
.single-upcomming-event:hover{
	background-color:#f1f1f5 !important;
	cursor:pointer;
}
.single-upcomming-event h4{
	font-size:16px;
	line-height:19px;	
	padding-bottom:3px;
	font-weight:700;
}
.single-upcomming-event p{
	font-size:14px;
	line-height:17px;
	padding-bottom:18px;
}

.single-upcomming-event a{
	text-decoration:none;
	color:#000;
}

.single-upcomming-event-img{
	padding-top:17px;
	text-align:center;
}
/*Mecury Brand*/
.mecury-brand{
	background-color:#11175e;
	padding:1px 0px 15px 0px;
	margin-top:20px;
}
.mecury-brand .brands-logos{
	color:#fff;
	font-size:18pxp;
}

.brands-logos li{


}

/*Footer*/
.footer{
	padding-top:16px;
	padding-bottom:20px;
}
.footer-menu li{
	list-style:none;
	font-size:14px;
	line-height:16px;
	color:#525258;
	font-weight:300;
}
.footer-menu li a{
	color:#525258;
}
.footer-menu li li{
	padding-left:5px;
}
section.copyright{
	background-color:#959595;
	padding:8px 0;
}
section.copyright p{
	color:#fefefe;
	font-size:14px;
	float:left;
	font-weight:300;
}
section.copyright p.right{
	float:right;
}
section.copyright p a{
	color:#fefefe;
}
/*Mercury Internal*/
.our-team, .Promotions-Marketing{
	background-color:#cfd1df;
	padding-top:40px;
	padding-bottom:40px;
	text-align:left;
}
.our-team h2, .Promotions-Marketing h2{
	color:#fefefe;
	font-size:26px;
	font-family:'TrajanPro-Bold';
	padding-left:15px;	
}
.our-team-slider{
	padding:0px;
}
.our-team-slider img{
	width:100%;
}



.our-team-slider .bx-pager-item, .our-team-slider .bx-controls-direction{
	display:none;
}
.business-intelligence{
	
	padding-top:12px;
	padding-bottom:9px;
	color:#fefefe;
	text-align:right;
}
.business-intelligence h2{
	font-size:24px;
	font-family:'TrajanPro-Bold';
}
.business-intelligence h3{
	font-size:20px;
	font-weight:300;
	padding-top:3px;
}
.business-read-more a{
	width:114px;
	height:23px;
	line-height:25px;
	font-size:12px;
}
/*Left Sidebar*/
.left-sidebar{
	background-color:#f1f1f6;
	padding:35px 41px 22px 20px;
}
.left-sidebar-inner li{
	list-style:none;
}
.left-sidebar-inner li a, .left-sidebar-inner h3{
	background-color:#c4c5d8;
	height:42px;
	line-height:41px;
	display:block;
	margin-bottom:5px;
	color:#fefefe;
	text-decoration:none;
	padding-left:15px;
	font-size:18px;
	font-weight:normal;
}
.left-sidebar-inner li.back-to-home a{
	background-color:#979ab9;
	margin-bottom:12px;
}
.widget{
	background-color:#ffffff;
	padding:12px 25px 15px 20px;
	overflow:hidden;
	margin-bottom:12px;
}
.widget h3{
	font-size:18px;
	color:#11175e;
	font-family:'TrajanPro-Bold';
	line-height:22px;
}
.widget p{
	font-size:14px;
	color:#231f20;
	line-height:16px;
	font-weight:300;
}
.widget-readmore a{
	background:#b2c3dd url(../images/read-more-arrow.png) 95% center no-repeat;
	margin-top:9px;
}
.widget-readmore a:hover{
	background:#16165e url(../images/read-more-arrow.png) 95% center no-repeat;
}
.widget-readmore {
	background:#b2c3dd url(../images/read-more-arrow.png) 95% center no-repeat;
	margin-top:9px;
}
.widget-readmore hover{
	background:#16165e url(../images/read-more-arrow.png) 95% center no-repeat;
}
/*Right Sidebar*/
.content-border-bottom{
	border-bottom:2px solid #e5e5e5;
	padding-top:20px;
	padding-bottom:20px;
}
.right-content{
	padding-left:44px;

}

.gaming-posters
{
	padding-top:10px;
}
.the-mercury-team{
	
	border-top:1px solid #e5e5e5;
}


.pathway-form {
	margin-bottom:24px;
	padding:20px;
	border:1px solid #e5e5e5;
}

.pathway-form h2{
	font-size:28px;
	padding-top:40px;
	padding-bottom:3px;
	color:#11175e;
	font-family:'TrajanPro-Bold';
}

.pathway-form h3{
	font-size:22px;

	padding-bottom:5px !important;
	color:#11175e;

}
.pathway-form p{
	padding-bottom:16px;
	color:#231f20;
	font-size:16px;
	font-weight:300;
}
.pathway-form span, .gaming-posters select{
	float:left;
	background-color:#b2c3dd;
	width:56px;
	height:25px;
	line-height:25px;
	text-align:center;
	display:block;
	font-size:13px;
	color:#FFF;
	margin-right:4px;
}
.pathway-form select{
	width:190px;
	height:25px;
	/*border:none;*/
	color:#000000;
	font-weight:300;
	text-align:left;
	padding-left:10px;
	overflow: hidden;
	background: transparent;
   
	-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius:5px;
	/*-webkit-appearance: none; -moz-appearance: none;*/
	/*background:#979ab9 url(../images/sort-down-arrow.png) 95% center no-repeat;*/
}
.pathway-form select option{
	/*background-color:#c4c5d8;*/
	color:#000000;
	border-bottom:1px solid #FFF;
}


.pathway-form input{

	padding:5px;
	border: 1px #bcbcbc solid;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;border-radius:5px;
	box-shadow: 0px !important;
}

.pathway-form textarea{

	border: 1px #bcbcbc solid;
	padding:5px;
	-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius:5px
}

.btn
{
	background: #979ab9;
	color:#ffffff;
}
.btn:hover
{
	background: #c4c5d8;
	color:#ffffff;
}	

.the-mercury-team h3{
	font-size:18px;
	color:#231f20;
	
	padding-bottom:29px;
	font-weight:300;
}

.the-mercury-team p{
	
	padding-bottom:5px;
	line-height:18px;
	font-weight:300;
	
}
.the-mercury-team ul li{
	margin-left:30px;
}
.our-team-details{
	font-size:14px;
	color:#231f20;
	padding-left:0px;
}
.our-team-details h4{
	padding:23px 0 15px;
}
.our-team-details p{
	line-height:16px;
	font-weight:300;
}
.border-bottom{
	border-bottom:2px solid #e5e5e5;
	margin-left:5px;
	padding-bottom:15px;
	margin-bottom:12px;	
}
.the-mercury-team-pera p{
	font-size:14px;
	color:#231f20;
	line-height:18px;
	padding-right:0px;
	font-weight:300;
}
.connect{
	text-align:right;
}
/*Mercury Internal Gaming Posters*/
.Promotions-Marketing{
	padding-top:30px;
	padding-bottom:25px;
}
.Promotions-Marketing h2{
	line-height:25px;
}
/*Left Sidebar*/
.left-sidebar li li a, .left-sidebar li.active-nav li a{
	border:2px solid #c4c5d8;
	color:#11175e;
	background:url(../images/nav-arrow.png) 18px center no-repeat;
	padding-left:35px;
	line-height:38px;
}
.left-sidebar li li a:hover, .left-sidebar li.active-nav li a:hover{
	border:2px solid #11175e;
	background:url(../images/nav-arrow.png) 18px center no-repeat;
}
.left-sidebar li ul{
	
}
.gaming-posters{
	margin-bottom:24px;
}
.gaming-posters h2{
	font-size:28px;
	padding-top:40px;
	padding-bottom:3px;
	color:#11175e;
	font-family:'TrajanPro-Bold';
}
.gaming-posters p{
	padding-bottom:16px;
	color:#231f20;
	font-size:18px;
	font-weight:300;
}
.gaming-posters span, .gaming-posters select{
	float:left;
	background-color:#b2c3dd;
	width:56px;
	height:25px;
	line-height:25px;
	text-align:center;
	display:block;
	font-size:13px;
	color:#FFF;
	margin-right:4px;
}
.gaming-posters select{
	width:190px;
	height:25px;
	border:none;
	color:#11175e;
	font-weight:300;
	text-align:left;
	-webkit-appearance: none; -moz-appearance: none;
	background:#b2c3dd url(../images/sort-down-arrow.png) 95% center no-repeat;
}
.gaming-posters select option{
	background-color:#41457e;
	color:#FFF;
	border-bottom:1px solid #FFF;
}
.gaming-posters input{
	background:url(../images/input-search.png) 162px center no-repeat;
	width:186px;
	height:25px;
	border:1px solid #a9bcd9;
	font-size:16px;
	color:#11175e;
	margin-left:10px;
	font-weight:300;
	padding-left:8px;
}
.margin-bottom{
	margin-bottom:15px;
}
.gallery{
	width:100%;
	position:relative;
}
.gallery img{
	width:100%;
}
.gallery-img{
	position:relative;
	padding:4px;
	border:1px solid #060;
	-webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}
.gallery-img a.preview:before{
	background:rgba(0,0,0,.50) url(../images/search-plus.png) center no-repeat;
	width:172px;
	height:247px;
	line-height:247px;
	text-align:center;
	position:absolute;
	top:4px;
	content:"";
	display:none;
}
.gallery-img:hover a.preview:before{
	display:block;
	cursor:pointer
}
.gallery-pw img{
	width:100%;
}
.gallery-pw-img{
	position:relative;
	padding:4px;
	border:1px solid #060;
	-webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}
.gallery-pw-img a.preview:before{
	background:rgba(0,0,0,.50) url(../images/search-plus.png) center no-repeat;
	width:245px;
	height:91px;
	line-height:91px;
	text-align:center;
	position:absolute;
	top:4px;
	content:"";
	display:none;
}
.gallery-pw-img:hover a.preview:before{
	display:block;
	cursor:pointer
}
#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}
.download a{
	width:100%;
	padding-left:30px;
	background:#b2c3dd url(../images/read-more-arrow.png) 95% center no-repeat;
}
.download a:hover{
	background:#16165e url(../images/read-more-arrow.png) 95% center no-repeat;	
}
.page{
	float:right;
	padding-bottom:17px;
	padding-top:5px;
}
.page li{
	list-style:none;
	float:left;
	font-size:12px;
	color:#11175e;
	font-family:'TrajanPro-Bold';
}
.page li a{
	color:#11175e;
	padding:6px 10px;
	text-decoration:none;
}
.page li a:hover{
	background-color:#16165e;
	color:#fefefe;
}
/*Responsive*/
@media (max-width: 1199px) {
.navbar-collapse .navbar-nav li{
	padding-left:9px;
	font-size:14px;
}
.member a, .member a.member-login {
	margin-right:18px;
} 
.slider-inner {
	padding: 30px 75px 22px 0;
}
.study-tours-detail{
	padding-bottom:15px;
}
.study-tours-detail img{
	padding-top:6px;
}
.left-sidebar{
	padding:15px;
}

.gallery-img:before {
	width:94%;
	height:96%;
}

}
@media (max-width: 991px) {
.container{
	width:750px;
}
header{
	padding-bottom:16px;
}
.navbar-collapse .navbar-nav li{
	padding-right:8px;
	font-size:14px;
}
.member{
	padding:0px;
}
.member a, .member a.member-login {
	margin-right:14px;
}
.member a.member-login{
	/*width:135px;
	font-size:14px;*/
	display:none;
}
.member button.search-btn
{
		display:none;
}
.slider-inner {
    padding: 20px 30px 15px 0;
}
.slider-caption h2 {
	font-size:30px;
}
.slider-caption h3 {
    font-size: 22px;
}
.read-more a{
	font-size:14px;
	line-height:34px;
	width:160px;
}
.services h3{
	font-size:20px;
}
.services p{
	font-size:14px;
	line-height:16px;
}
.logins{
	padding-bottom:15px;
	text-align:center;
}
.logins .logins-detail{
	margin:auto;
	width:256px;
}
.logins-detail a, .logins-detail a.club-mix {
	text-align:left;
	line-height:60px;
	padding-left:110px;
	width:256px;
	margin-top:8px;
}
.single-upcomming-event {
    padding: 10px 0 0 22px;
}
.single-upcomming-event h4 {
    font-size: 14px;
    line-height: 16px;
    padding-bottom: 0;
}
.single-upcomming-event p {
    font-size: 12px;
    line-height: 15px;
    padding-bottom: 8px;
}
.mecury-brand-inner {
	width:100%;
	padding:15px 15px; 
}
.business-intelligence{
	padding-top:9px;
}
.business-intelligence h2{
	font-size:20px;
}
.business-intelligence h3{
	font-size:17px;
	padding-top:0px;
}
.business-read-more a{
	margin-top:5px;
}
.left-sidebar {
}
.padding-left{
	padding-left:0px;
	width:100%;
}
.the-mercury-team h3{
	padding:15px 0;
}
.our-team-details h4{
	padding:15px 0 6px;
}
.connect{
	padding-bottom:5px;
}
section.copyright p.right{
	float:none;
}
.gallery-img:before {
	width:95%;
	height:96%;
}
.right-content{
	padding-left:15px;
	
}

}
 @media (max-width: 767px) {
#homebutton { display:none; }
button.member-login 
{
	display:none;
	
}
.container{
	width:auto;
}
.navbar-toggle {
	background-color:#FFF;	
}
.navbar-collapse .navbar-nav li a{
	padding:3px 10px;
}
.navbar-nav li ul.submenu{
	display:block;
	width:100%;
	position:relative;
}
.member{
	padding:5px 15px;
}
.icon-bar{
	background-color:#000;

}
header .logo {
	text-align:center;
}
.slider-inner {
    padding: 5px 10px 5px 0;
}
.slider-caption h2 {
    font-size: 20px;
}
.slider-caption h3, services h3 {
    font-size: 15px;
}
.read-more a {
    font-size: 13px;
    line-height: 27px;
	height:26px;
    width: 140px;
	margin-top:5px;
}
.read a, .widget-readmore a{
	float:none;
	margin-bottom:10px;
}
.services img {
    width: auto;
}
.logins-detail a, .logins-detail a.club-mix {
	text-align:left;
	line-height:60px;
	padding-left:110px;
	width:256px;
	margin-top:8px;
}
.logins h3, .study-tours h3 {
	font-size:21px;	
}
.study-tours h3 {
	padding-top:12px;
}
.our-team-slider{
	width:100%;
}
.our-team, .Promotions-Marketing{
	padding:20px 0 10px;
	text-align:center;
}
.business-intelligence{
	text-align:center;
}
.our-team h2, .business-intelligence h2, .Promotions-Marketing h2{
	font-size:20px;
}
.business-intelligence h3{
	padding:0 0 10px;
	font-size:17px;
}
.business-read-more a{
	float:none;
	margin:auto;
}
.left-sidebar {
}
section.copyright p.right{
	float:none;
}
.gaming-posters p{
	font-size:16px;
}
.gaming-posters select{
	margin-bottom:6px;
}
.gallery{
	width:250px;
	margin:auto;
}
.gallery-img:before {
    height: 98%;
    width: 97%;
}
.download a{
	float:none;
	margin-bottom:15px;
}
.footer .footer-menu{
	padding-bottom:15px;
}
}
 @media (max-width: 360px) {
#homebutton { display:none; }
	 .services img{
		 width:100%;
	}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
